Support » Plugin: BuddyPress Courseware » WIll Courseware work under BP 1.7?

  • If we use bbPress Site Wide Forum and Group Forum (powered by bbPress and become a category under the bbPress Forum Index and and disable the Discussion Forum component of BuddyPress)

    Will Courseware work without the original Group Forum (through the BuddyPress Discussion Forum component)?

    Tried Courseware with WP 3.5.1 and BP 1.6.4, but did not work out well.

    Thanks,

    http://wordpress.org/extend/plugins/buddypress-courseware/

Viewing 14 replies - 1 through 14 (of 14 total)
Viewing 14 replies - 1 through 14 (of 14 total)
  • The topic ‘WIll Courseware work under BP 1.7?’ is closed to new replies.